# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PersonIdentification4

Packages that use PersonIdentification4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PersonIdentification4 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PersonIdentification4
Modifier and Type
Field
Description
`protected PersonIdentification4`
PartyPrivate1.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PersonIdentification4
Modifier and Type
Method
Description
`PersonIdentification4`
ObjectFactory.`createPersonIdentification4()`
Create an instance of `PersonIdentification4`
`PersonIdentification4`
PartyPrivate1.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PersonIdentification4
Modifier and Type
Method
Description
`void`
PartyPrivate1.`setPrvtId(PersonIdentification4 value)`
Sets the value of the prvtId property.